.main-container {
	max-width: var(--main-container);
	width: 100%;
	padding:0 10px;
	margin: auto;
}

* {
	box-sizing:border-box;
	font-family: 'montserrat', sans-serif;
}

/* Woo password reset page specific styles - start */
.woocommerce-ResetPassword.lost_reset_password{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 20px;
}

.woocommerce-ResetPassword.lost_reset_password button.button{
    background: #000 !important;
    margin-top: 10px;  
    color: #fff;
}
/* Woo password reset page specific styles - end */